# 端口号
server.port=443
# 开启压缩
server.compression.enabled=true
# 重定向跳转追加代理协议
server.tomcat.useRelativeRedirects=true
# 最小线程数
server.tomcat.threads.min-spare=200
# 最大线程数
server.tomcat.threads.max=1000
# 最大链接数
server.tomcat.max-connections=8192
# 最大等待队列长度
server.tomcat.accept-count=200
# 链接建立超时时间
server.tomcat.connection-timeout=20000
# ssl证书存放路径
#server.ssl.key-store=/usr/local/dhr/config/dhr.pfx
# ssl证书的tomcat服务器类型默认
#server.ssl.key-store-type=PKCS12
# ssl证书密码
#server.ssl.key-store-password=123456
